@charset "utf-8";
/* CSS button */
/*btn01*/
a.buttonsc01 {
	padding-right: 10px;
	display: block;
	float: left;
	font: 12px;
	color: #FFF !important;
	margin-right: 5px;
	height: 27px;
	text-decoration: none !important;
	background-image: url(../../images/button/btu_02.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
a.buttonsc01 span {
	padding-right: 10px;
	display: block;
	padding-left: 20px;
	padding-bottom: 0px;
	line-height: 27px;
	padding-top: 0px;
	background-image: url(../../images/button/btu_01.gif);
	background-repeat: no-repeat;
}
a.buttonsc01:hover {
	background-position: right -27px;
	color: #FFFFFF!important;
}
a.buttonsc01:hover span {
	background-position: left -27px;
}
a.buttonsc01:active {
	color:#FFFFFF!important;
	outline: none
}
a.buttonsc01:active span {
	padding-right: 10px;
	padding-left: 20px;
	padding-bottom: 0px;
	padding-top: 0px;
}
/**/
a.buttonsc02 {
	padding-right: 10px;
	display: block;
	float: left;
	font: 12px ;
	font-weight:bold;
	color: #FFF !important;
	margin-right: 5px;
	height: 27px;
	text-decoration: none !important;
	background-image: url(../../images/button/btn02_02.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
a.buttonsc02 span {
	padding-right: 10px;
	display: block;
	padding-left: 20px;
	padding-bottom: 0px;
	line-height: 27px;
	padding-top: 0px;
	background-image: url(../../images/button/btn02_01.gif);
	background-repeat: no-repeat;
}
a.buttonsc02:hover {
	background-position: right -27px;
	color: #FFFFFF!important;
}
a.buttonsc02:hover span {
	background-position: left -27px;
}
a.buttonsc02:active {
	color:#FFFFFF!important;
	outline: none
}
a.buttonsc02:active span {
	padding-right: 10px;
	padding-left: 20px;
	padding-bottom: 0px;
	padding-top: 0px;
}

